## monitoring-check-x2go-sessions 1.0.0

=== debian/changelog ===
monitoring-check-x2go-sessions (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 17 Jan 2025 10:36:51 +0100
