=== debian/control ===
Source: monitoring-check-x2go-sessions
Section: net
Priority: optional
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://git-intern.treuchtlingen.stadt/Stadt_Treuchtlingen/package.monitoring-check-x2go-sessions
Vcs-Git: https://git-intern.treuchtlingen.stadt/Stadt_Treuchtlingen/package.monitoring-check-x2go-sessions.git

Package: monitoring-check-x2go-sessions
Architecture: all
Depends: ${misc:Depends},
	bash
Description: Nagios plugin for checking against the number of x2go sessions.
	This packge provides the check_x2go_listsession.sh plugin
	and integrates it with snclient.
